Debian Bug report logs - #344748
O: psh -- interactive shell with the power of perl

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marc 'HE' Brockschmidt <he@debian.org>

Date: Sun, 25 Dec 2005 14:33:01 UTC

Severity: normal

Fixed in version psh/1.8-7

Done: Emiliano Ticci <emiticci@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#344748; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: psh -- interactive shell with the power of perl
Date: Sun, 25 Dec 2005 15:18:29 +0100
Package: wnpp
Severity: normal

Heya,

I'd like to orphan the psh package, because I don't use it anymore.

The long description is
 The Perl Shell is a shell that combines the interactive nature of a
 Unix shell with the power of Perl. The goal is to eventually have a
 full featured shell that behaves as expected for normal shell activity.
 But, the Perl Shell will use Perl syntax and functionality for control-
 flow statements and other things.

Upstream activity is "limited", but there are some users (and bugs).

Marc



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#344748; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Emiliano Ticci" <emiticci@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 344748@bugs.debian.org (full text, mbox):

From: "Emiliano Ticci" <emiticci@gmail.com>
To: 344748@bugs.debian.org
Subject: ITA: psh -- interactive shell with the power of perl
Date: Sat, 5 Aug 2006 01:57:28 +0200
Hi all,

I'd like to adopt this package.

I'm not yet a DD, so I'm going to ask mentors if someone could give me
a sponsorship :-)

Regards
Emiliano Ticci



Reply sent to Emiliano Ticci <emiticci@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marc 'HE' Brockschmidt <he@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 344748-close@bugs.debian.org (full text, mbox):

From: Emiliano Ticci <emiticci@gmail.com>
To: 344748-close@bugs.debian.org
Subject: Bug#344748: fixed in psh 1.8-7
Date: Sat, 12 Aug 2006 04:17:11 -0700
Source: psh
Source-Version: 1.8-7

We believe that the bug you reported is fixed in the latest version of
psh, which is due to be installed in the Debian FTP archive:

psh_1.8-7.diff.gz
  to pool/main/p/psh/psh_1.8-7.diff.gz
psh_1.8-7.dsc
  to pool/main/p/psh/psh_1.8-7.dsc
psh_1.8-7_all.deb
  to pool/main/p/psh/psh_1.8-7_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 344748@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emiliano Ticci <emiticci@gmail.com> (supplier of updated psh package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 05 Aug 2006 19:01:55 +0200
Source: psh
Binary: psh
Architecture: source all
Version: 1.8-7
Distribution: unstable
Urgency: low
Maintainer: Emiliano Ticci <emiticci@gmail.com>
Changed-By: Emiliano Ticci <emiticci@gmail.com>
Description: 
 psh        - interactive shell with the power of perl
Closes: 344748
Changes: 
 psh (1.8-7) unstable; urgency=low
 .
   * Adopted package. (Closes: #344748)
   * Fixed several warnings.
   * Forced dependance on debianutils (>= 2.15) by removing the passwd
     dependance, which couldn't be satisfied.
   * Updated to debian-policy 3.7.2.
   * Fixed lintian warning.
Files: 
 0c2e8b343b9f2a1b3b90f0bcc0a10eec 577 shells optional psh_1.8-7.dsc
 25a78214c72043ef975e4244af7c1038 6472 shells optional psh_1.8-7.diff.gz
 5e3d561141df96d22bd4a9f9bb91298a 159572 shells optional psh_1.8-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE3bfT+NMfSd6w7DERAuHpAKC2UlQmBKRZ3sP4kPBhKOYWWCipRwCgnZQD
zg3j004m0tMUDTzQY0FRheI=
=Fgrl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 06:24:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:13:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.